Plesk\backup\Agent\Schema\Backup\IpDescriptionType:
    properties:
        ip:
            expose: true
            access_type: public_method
            serialized_name: ip
            xml_element:
                cdata: false
            accessor:
                getter: getIp
                setter: setIp
            type: string
        description:
            expose: true
            access_type: public_method
            serialized_name: description
            xml_element:
                cdata: false
            accessor:
                getter: getDescription
                setter: setDescription
            type: string
